RubyGems Navigation menu

sparks 0.3

A tiny Campfire client API that only uses the standard library

Versions:

  1. 0.4 - April 4, 2013 (9 KB)
  2. 0.3 - October 7, 2011 (8 KB)
  3. 0.2 - April 29, 2011 (8 KB)
  4. 0.1.1 - April 9, 2011 (5.5 KB)
  5. 0.1 - March 18, 2011 (5.5 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • André Arko

Owners:

4c3ed917e59156a36212d48155831482

Total downloads 9,136

For this version 1,901

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'sparks', '~> 0.3' = Copy to clipboard Copied!

install:
gem install sparks -v 0.3 = Copy to clipboard Copied!

Links: